﻿@model AutoMotori.Models.TipMotora

@{
    ViewBag.Title = "Details";
}

<h2>Tip motora details</h2>

<div>

    <hr />
    <table class="table table-bordered">
        <tr>
            <th>Naziv </th>
        </tr>
        <tr>
            <td>@Model.Naziv</td>
        </tr>
    </table>
</div>
<p>
    @Html.ActionLink("Back to List", "Index")
</p>
